﻿.WinmensLayout {
    border: 0;
    padding-left: 0px;
    margin: 0 auto;
    font-size: 14px !important;
    align-items: stretch;
    text-align: left;
}

    .WinmensLayout input[type="text"] {
        border: 0;
        padding-left: 0px;
        margin: 0 auto;
        font-size: 14px !important;
        align-items: stretch;
        text-align: left;
    }


.WinmensLayoutFont {
    border: 0;
    padding-left: 0px;
    font-size: 16px !important;
}

    .WinmensLayoutFont input[type="text"] {
        border: 0;
        padding-left: 0px;
        font-size: 16px !important;
    }

.WinmensCaptionFont {
    border: 0;
    padding-left: 0px;
    font-size: 14px !important;
}

    .WinmensCaptionFont input[type="text"] {
        border: 0;
        padding-left: 0px;
        font-size: 14px !important;
    }



.WinmensLayoutLabel {
    border: 0;
    padding-left: 0px;
    margin: 0 auto;
    margin-left: 10px;
    font-size: 14px !important;
    align-items: stretch;
    text-align: left;
}

    .WinmensLayoutLabel input[type="text"] {
        border: 0;
        padding-left: 0px;
        margin: 0 auto;
        margin-left: 10px;
        font-size: 14px !important;
        align-items: stretch;
        text-align: left;
    }



.WinmensRadio {
    font-family: "Verdana", Geneva, sans-serif;
    Font-Size: 24px !important;
}

    .WinmensRadio input[type="text"] {
        font-family: "Verdana", Geneva, sans-serif;
        Font-Size: 24px !important;
    }




.WinmensRadioButtonList {
    margin-top: 10px !important;
    margin-left: 10px !important;
}

    .WinmensRadioButtonList input[type="text"] {
        margin-top: 10px !important;
        margin-left: 10px !important;
    }



.WinmensCheckBox {
    margin-top: 10px !important;
    margin-left: 10px !important;
}

    .WinmensCheckBox input[type="text"] {
        margin-top: 10px !important;
        margin-left: 10px !important;
    }


.ErrorClass {
    border: 0;
    color: red !important;
    padding-left: 0px;
    font-size: 18px !important;
}

.ErrorClassControl {
    color: red !important;
    padding-left: 0px;
    font-size: 18px !important;
}


.btnTest {
    background-color: transparent;
    color: black;
    border-color: transparent;
}

    .btnTest:hover {
        color: black;
        background-color: transparent;
        border-color: transparent;
    }

.ddButton .input-group-append {
    margin-left: -36px !important;
}


.WinmensGridHeader {
    border: 0;
    padding-left: 5px !important;
    margin: 0 auto;
    font-size: 16px !important;
    align-items: stretch;
    text-align: left;
    color: darkorange;
}

    .WinmensGridHeader input[type="text"] {
        border: 0;
        padding-left: 5px !important;
        margin: 0 auto;
        font-size: 16px !important;
        align-items: stretch;
        text-align: left;
        color: darkorange;
    }




.No-Border {
    text-align: left;
    border: none;
}




.WMbackground1 {
    top: 68px;
    bottom: 40px;
    background: -webkit-gradient();
    background: url('../Images/39169856.png') no-repeat center center fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.WMbackground2 {
    top: 68px;
    bottom: 40px;
    background: -webkit-gradient();
    background: url('../Images/5292732.png') no-repeat center center fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.WMbackground3 {
    top: 68px;
    bottom: 40px;
    background: -webkit-gradient();
    background: url('../Images/37071976.png') no-repeat center center fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.WMbackground4 {
    top: 68px;
    bottom: 40px;
    background: -webkit-gradient();
    background: url('../Images/1118l0005.png') no-repeat center center fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


.WinMensLoginBackGround {
    background-image: url('../Images/AquaHeader.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}


.WinmensLayoutRectangle {
    border: thick;
    padding-left: 0px;
    margin: 0 auto;
    font-family: "Verdana", Geneva, sans-serif;
    font-size: 16px;
}

.Winmensbold {
    border: 0;
    padding-left: 0px;
    margin: 0 auto;
    font-size: 14px !important;
    font-weight: bold;
    align-items: stretch;
    text-align: left;
}

.WinmensHeaderbold {
    border: 0;
    padding-left: 0px;
    margin: 0 auto;
    font-size: 18px !important;
    font-weight: bold !important;
    align-items: stretch !important;
    text-align: left !important;
}

.WinmensLabelbold {
    border: 0;
    padding-left: 0px;
    margin: 0 auto;
    font-size: 16px !important;
    font-weight: bold !important;
    align-items: stretch !important;
    text-align: left !important;
}

.WinmensLabelbold2 {
    border: 0;
    padding-left: 0px;
    margin: 0 auto;
    font-size: 14px !important;
    font-weight: bold !important;
    align-items: stretch !important;
    text-align: left !important;
}



.WinmensButton {
    border: 0;
    padding-left: 0px;
    padding-right: 10px;
    margin: 0 auto;
    margin-right: 0 !important;
    font-size: 14px !important;
    align-items: stretch;
    text-align: left;
}

    .WinmensButton input[type="text"] {
        border: 0;
        padding-left: 0px;
        margin: 0 auto;
        font-size: 14px;
        align-items: stretch;
        text-align: left;
    }


.WinmensCenter {
    border: 0;
    padding-left: 0px;
    margin: 0 auto;
    font-size: 14px !important;
    align-items: center;
    text-align: center;
}

    .WinmensCenter input[type="text"] {
        border: 0;
        padding-left: 0px;
        margin: 0 auto;
        font-size: 14px;
        align-items: center;
        text-align: center;
    }


.WinmensCenterH2 {
    border: 0;
    padding-left: 0px;
    margin: 0 auto;
    font-size: 24px !important;
    font-weight: 800;
    color: blue;
    align-items: center;
    text-align: center;
}

    .WinmensCenterH2 input[type="text"] {
        border: 0;
        padding-left: 0px;
        margin: 0 auto;
        font-size: 24px;
        font-weight: 800;
        color: blue;
        align-items: center;
        text-align: center;
    }


.WinMensH1 {
    display: block;
    font-size: 2em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

.WinMensH2 {
    font-size: 1.5em;
    margin: .75em 0;
}

.WinMensH3 {
    font-size: 1.17em;
    margin: .83em 0;
}

h2.headertekst {
    text-align: center;
}

.div-1 {
    background-color: #EBEBEB;
}

.div-2 {
    background-color: #ABBAEA;
}

.div-3 {
    background-color: #FBD603;
}

.space-aligned-items {
    text-align: right;
    padding-top: 30px !important;
    padding-right: 40px !important;
}
